fieldset {
	border:none;
	margin: 0;
	padding: 0;
}

.message {
	margin: 10px 0 0;
}

#reg-container {
	background: url("../images/background.png") repeat scroll 0 0 transparent;
    border: 1px solid #999999;
    border-radius: 5px 5px 5px 5px;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
    margin: 0 auto; /*30px auto*/
    padding: 20px;
    text-align: center;
    width: 400px;
}

.wide {
	width: 600px !important;
}

#page-content {
	padding:380px 0 0;
}

#reg-container .reg-description {
	font-size: 15px;
}

#reg-container .note {
	color: #666666;
    font-size: 11px;
	line-height: 15px;
}

#reg-container .reg-email {
	background: url("../images/text-box.png") repeat scroll 0 0 transparent;
    border: medium none;
    height: 30px;
    line-height: 30px;
    margin-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
    width: 270px;
}

#reg-container .reg-button a {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #666666;
    border-radius: 5px 5px 5px 5px;
    color: #333333;
    display: inline-block;
    margin-top: 10px;
    padding: 5px 20px;
    text-decoration: none;
}

#page-foot {
	margin: 30px auto;
	text-align: center;
	width: 850px;
}